<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">
	<link href="https://fonts.googleapis.com/css?family=IM+Fell+Great+Primer+SC&display=swap" rel="stylesheet">
	<title>Activity 3</title>
</head>
<body>
	<div class="home">
		<div>
			<h1>Painting</h1>
			<button class="btn">Sign Up</button>
		</div>
		
	</div>
	<div class="about-painting">
		<div class="painting-how">
			<p>Whether a painting reached completion by careful stages or was executed directly by a hit-or-miss alla prima method (in which pigments are laid on in a single application) was once largely determined by the ideals and established techniques of its cultural tradition.</p>
		</div>
		<div class="painting-quote">
			<div>
				<img src="assets/images/Draw.jpg">
				<p>Painting something that defies the law of the land is good</p>
			</div>
			
		</div>
	</div>
	<div class="about-skills">
		<div >
			<img src="assets/images/sketchhands.jpg">
			<p>I want to improve my drawing skills.</p>
		</div>
		
	</div>
	<div class="mypaintings">
		<h1>My Paintings</h1>
		<div class="list-paintings">
			<img src="assets/images/mypainting1.jpg">
			<img src="assets/images/mypainting2.jpg">
			<img src="assets/images/mypainting3.jpg">
			<img src="assets/images/mypainting4.jpg">
			<img src="assets/images/mypainting5.jpg">
			<img src="assets/images/mypainting6.jpg">
		</div>
		
	</div>
	<div>
	<div class="contactme">
		<div class="info">
			<form action="">
				<h4>Contact Me</h4>
				<input type="text" name="fullName" placeholder="Enter your Full Name">
				<input type="email" name="email" placeholder="Enter your Email">
				<input type="number" name="contactNumber" placeholder="Enter your Contact Number">
				<input type="comment" name="message" placeholder="Enter your Message">
				<button class="btn">Submit</button>
				
			</form>
		</div>
		<div>
			<p>Thank you for your info. I'll make good use of it. MUAHAHAHA!</p>
		</div>		
	</div>
		
	</div>


</body>
</html>